Page 1 of 1

Herolab help

Posted: Thu Mar 23, 2017 9:16 am
by HappyDalek
Hello
1st time user here.

I'm trying to figure out what I'm doing wrong.
I've got Herolab with every class option
Every Ponyfinder class available. They're in the correct folder.
I've linked the updates to http://www.shadowsoftware.net/herolab/d20pfsrd/updates.xml

When I put in the just the ponyfinder .USER it works fine. Only when I start putting in more files does it fall apart, where one file requires another and so on. But when I put in the final file of the Griffons do I get...
"Syntax error in 'eval' script for Thing 'cDiPsiEP' (Eval Script #1) on Line 1
--> Tag 'Classes.psion' not defined"
and nothing more. So I'd like to think fixing this will solve everything.

Some posts I've seen mention a 3PP in the griffin file, but I must be blind and missing it completely in the ZIP or on DRIVE THRU RPG

Any suggestions would be greatly appreciated.

Re: Herolab help

Posted: Thu Mar 23, 2017 9:46 am
by David
You have to add a source.

Add http://www.shadowsoftware.net/herolab/d20/updates.xml as an update source, then grab the pathfinder pack. Restart and you win!

Re: Herolab help

Posted: Thu Jun 15, 2017 6:34 am
by David
HappyDalek wrote:Hello
1st time user here.

I'm trying to figure out what I'm doing wrong.
I've got Herolab with every class option
Every Ponyfinder class available. They're in the correct folder.
I've linked the updates to http://www.shadowsoftware.net/herolab/d20pfsrd/updates.xml

When I put in the just the ponyfinder .USER it works fine. Only when I start putting in more files does it fall apart, where one file requires another and so on. But when I put in the final file of the Griffons do I get...
"Syntax error in 'eval' script for Thing 'cDiPsiEP' (Eval Script #1) on Line 1
--> Tag 'Classes.psion' not defined"
and nothing more. So I'd like to think fixing this will solve everything.

Some posts I've seen mention a 3PP in the griffin file, but I must be blind and missing it completely in the ZIP or on DRIVE THRU RPG

Any suggestions would be greatly appreciated.


Go to the update options and you will see many more new ones thanks to adding that new source. Grab the 'pathfinder pack' and the error should go away.